Skip to main content
POST
/
utils
/
metadata
/
tags
/
get
Bulk get tags by FQN
curl --request POST \
  --url https://api.example.com/utils/metadata/tags/get \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "fqns": [
    "<string>"
  ]
}
'
{
  "items": [
    {
      "id": "<string>",
      "name": "<string>",
      "fully_qualified_name": "<string>",
      "version": 123,
      "category_id": "<string>",
      "created_by": "<string>",
      "updated_by": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "asset_type": "tag",
      "description": "<string>",
      "owners": [
        {}
      ],
      "style": {
        "color": "<string>",
        "icon": "<string>"
      },
      "deleted_at": "2023-11-07T05:31:56Z"
    }
  ],
  "errors": [
    {
      "fqn": "<string>",
      "detail": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Request body for bulk get tags by FQN.

fqns
string[]
required

List of fully qualified names to retrieve

Required array length: 1 - 100 elements

Response

Successful Response

Response for bulk get tags.

items
CatalogTagDetail · object[]
required
errors
MetadataItemError · object[]
required